Bug 1660181 - Move puppet-opendaylight to stable/fluorine for OSP14
Summary: Move puppet-opendaylight to stable/fluorine for OSP14
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-opendaylight
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact: Noam Manos
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 17:45 UTC by Daniel Farrell
Modified: 2019-03-06 16:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-06 16:16:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 17890 None None None 2018-12-20 03:54:08 UTC

Description Daniel Farrell 2018-12-17 17:45:10 UTC
Description of problem:

Need to move from OpenDaylight Oxygen to Fluorine for OSP14. One aspect of that is moving puppet-opendaylight.


Version-Release number of selected component (if applicable):

NA

How reproducible:

Trivally

Steps to Reproduce:
1. Look here https://github.com/redhat-openstack/rdoinfo/blob/master/rdo.yml#L1673

Actual results:

Rocky maps to stable/oxygen.

Expected results:

Rocky maps to stable/fluorine.

Additional info:

NA

Comment 1 Daniel Farrell 2018-12-17 17:48:06 UTC
Patch: https://review.rdoproject.org/r/17890

Comment 4 Franck Baudin 2019-03-06 16:16:04 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality

Comment 5 Franck Baudin 2019-03-06 16:17:35 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality


Note You need to log in before you can comment on or make changes to this bug.